Subject: Re: Mercurial vs Updated git HOWTO for kernel hackers

From: Jeff Garzik <[email-masked]>
Date: Fri, 24 Jun 2005 18:38:42 -0400

Linus Torvalds wrote:
> I still think you can go a bit too far on your branch usage (ie Jeff), but 
> hey, what's the difference between three branches and fifty, really?

LOL  ;-)

> (I'm kidding. The difference between three and fifty is how well you can 
> keep track of them in your head, but maybe Jeff just has a bigger head 
> than most people do. Jeff, do people go "Boy, you've got a big head" the 
> first time they meet you?)

50 branches is just easier than 50 different trees, for my usage :)

Poor kernel.org would melt if I had 50 trees :)

	Jeff